.HotDeal {
  margin: 0;
}
.category_slide {
  height: 300px;
}
.category_text {
  position: absolute;
  top: 52px;
  left: 97px;
}
.CategoryList .CategoryProducts form[id^=basketForm_] input[name=Quantity],
.CategoryList .CategoryProducts form[id^=basketForm_] input[name=Quantity],
.CategoryList .CategoryProducts form[id^=basketForm_] span.BasketIcon,
.CategoryList .CategoryProducts form[id^=basketForm_] span.BasketIcon {
  display: none;
}
.home-relatedContent h5.card-title {
  height: 50px;
}

.ContentAreaWrapper h3.BottomMargin:first-of-type {
  margin-top: 40px;
}
.HotDealList.container.ClearBoth {
  padding: 0 !important;
}

@media (min-width: 560px) {
  /*
  .ContentArea div#CategoryProducts {
    padding-right: 40px;
  }
  */
}

@media screen and (max-width: 767.98px) {
  .category_text {
    position: initial;
  }
  .category_slide {
    height: auto;
  }
}

@media screen and (min-width: 768px) {
  .category_slide {
    overflow: hidden;
    position: relative;
    width: 100%;
  }
  .category_slide .DesktopImage {
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media ( max-width: 559px ){
  /* category page */
  .ContentAreaWrapper h3.BottomMargin:first-of-type {
      padding-left: 20px;
  }
  h1[itemprop="name"] {
      padding-left: 20px;
  }
}

@media ( max-width: 320px ){
  .category_slide .category_text {
    height: 230px;
  }
}